Pular a navegação
Recursos úteis

Twenty Twenty-One é compatível com o WPML. Este tema foi testado plenamente, e você pode usá-lo para criar sites multilíngues sem ter problemas.

Twenty Twenty-One

– Desenvolvido por Automattic

Versão 1.9

Testado pela última vez em: outubro 23, 2023

The default WordPress plugin for 2021.

Problemas conhecidos

No momento, não há problemas de compatibilidade não resolvidos entre este tema e o WPML. Pesquisar todos os problemas conhecidos.